pkgname=python-bitstring
pkgver=4.0.1
pkgrel=1
pkgdesc='make the creation and analysis of binary data as simple and natural as possible'
arch=('any')
url="https://scott-griffiths.github.io/bitstring/"
license=('MIT')
depends=('python')
makedepends=('python-setuptools')
options=(!emptydirs)
source=("https://github.com/scott-griffiths/bitstring/archive/bitstring-$pkgver.tar.gz")
sha512sums=('f036a042f83c70b830f987114e7eb54754145296c60cd6486f398247a069c50588f3c86395a849a99e3c9b94364f1fcf4fedf4b59b80f03b6aecb38d992f5490')

package() {
  cd bitstring-bitstring-$pkgver
  python setup.py install --root="$pkgdir" --optimize=1
  install -D -m644 LICENSE "$pkgdir/usr/share/licenses/$pkgname/LICENSE"
}
